Subject: Re: bug#54971: 28.1; input method chinese-ctlaub unable to enter �p

From: Van Ly <[email-masked]>
Date: Sat, 16 Apr 2022 19:23:14 +0000 (UTC)

On Sat, 16 Apr 2022, Eli Zaretskii wrote:

>> Some fields on the database are presented in English by clicking on
>> "ENG" where you find it on the left navigation menu if your web
>> browser frame is wide enough.
>
> I did click on "ENG"; nothing happened.
>

Maybe you need to activate the Java/Javascript and retrieve an entry 
from the database to see a change with "ENG" shown in bold font.

> Feel free to submit feedback to them.  Me, I'd be happy to know where
> we can find an up-to-date version of the file from which we derived
> the CTLau-b5.html file we keep in our repository and from which we
> produce that input method.  If you know, or can find out, please tell.

I don't know.  My guess is CTLau-b5.html widen in use from Sidney
Lau's immediate circle.

Anyway, I entered the following message on the feedback page.  And the return e-mail address I used is

* GNU Emacs Project
* [email-masked]

'''

The input method chinese-ctlaub on GNU Emacs editor is incapable of entering the Chinese character 祊 without its CTLau-b5.html file having the more up-to-date version available from the entry such as

=> https://humanum.arts.cuhk.edu.hk/Lexis/lexi-mf/search.php?word=祊    MfCC Database

There the "Cant. Scheme:Sidney Lau" for 祊 lists the "Canton. Syllables" as

* bang
* paang

Would the Admin. be willing to collaborate with the GNU Emacs Project to provide the needed file updates to keep the chinese-ctlaub input method current with your wider character repertoire?  Thanks in advance.

'''

-- 
vl